Advisories ยป MGASA-2016-0378

Updated libarchive packages fix security vulnerability

Publication date: 16 Nov 2016
Type: security
Affected Mageia releases : 5

Description

The updated packages might contain additional security fixes if we
missed some other ones when we cherry-picked patches against version
3.2.1.
                

References

SRPMS

5/core